#!/bin/ksh

#**************************************************************
# Author: Didier Swingedouw
# Contact: dswinge@dsm-mail.cea.fr
# $Date: 2005/01/18 $
# $Name: EauDouce.cfg $
# $Revision: 1.1.1 $
# History:
# Modification:
#
#**************************************************************


input=$@
paper=-p
frequency=1:21:50
#  l=`sloop`:`sloop+20`@ave

referencefile="CLIO2D_SceRefGAISM_1500_2400.nc"


# atlas -d -o Test Test.cfg toto


echo $input | ferretloop -d - $paper --ps2gif_option "-g cx3200" -s $frequency -i "Modeles" -o Map NomModele4 ''



exit


Plot_AMOCCMIP5_Final2.jnl '"l=@sbx:1" "/hlim=1850:2100"'
echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i "5-yr running mean" -o Map Plot_AMOCCMIP5_Final2.jnl '"l=@sbx:5" "/hlim=1850:2100"'
echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i "10-yr running mean" -o Map Plot_AMOCCMIP5_Final2.jnl '"l=@sbx:10" "/hlim=1850:2100"'


echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i "Annual" -o Map Plot_AMOCCMIP5_Final2.jnl '"l=@sbx:1" "/hlim=1850:2300"'
echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i "5-yr running mean" -o Map Plot_AMOCCMIP5_Final2.jnl '"l=@sbx:5" "/hlim=1850:2300"'
echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i "10-yr running mean" -o Map Plot_AMOCCMIP5_Final2.jnl '"l=@sbx:10" "/hlim=1850:2300"'


echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i "Annual Emergent" -o Map Plot_AMOCCMIP5_Final_EmergentConstraint.jnl '"l=@sbx:1" "/hlim=1850:2100"'
echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i "5-yr Emergent" -o Map Plot_AMOCCMIP5_Final_EmergentConstraint.jnl '"l=@sbx:5" "/hlim=1850:2100"'
echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i "10-yr Emergent" -o Map Plot_AMOCCMIP5_Final_EmergentConstraint.jnl '"l=@sbx:10" "/hlim=1850:2100"'



